Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 606552 - Cobbler iptables configuration documentation bug within Satellite webUI and redhat.com/docs
Cobbler iptables configuration documentation bug within Satellite webUI and r...
Status: CLOSED DUPLICATE of bug 571473
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
530
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
Martin Minar
:
Depends On:
Blocks: sat540-docs
  Show dependency treegraph
 
Reported: 2010-06-21 19:04 EDT by Xixi
Modified: 2016-07-03 20:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-29 04:28:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xixi 2010-06-21 19:04:55 EDT
Description of problem:
In Satellite's webUI "Referance Guide", Chapter 11. Cobbler (rhn/help/reference/en-US/ch-cobbler.jsp#s2-cobbler-reqs-security), the IPTable configuration command has an incorrect entry:

/sbin/iptables -A INPUT -m state --state NEW -m tcp -p udp --dport 25150 -j ACCEPT
should be:
/sbin/iptables -A INPUT -m state --state NEW -m udp -p udp --dport 25150 -j ACCEPT

(-m options has to be "udp" and not "tcp".)

The redhat.com documentation section also has the same error - 
http://www.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.3.0/Reference_Guide/html/ch-cobbler.html#s2-cobbler-reqs-security

Version-Release number of selected component (if applicable):
Red Hat Network (RHN) Satellite 5.3.0

How reproducible:
Always.

Steps to Reproduce:
1. See above

Actual results:
See above.

Expected results:
See above.
The docs should show "/sbin/iptables -A INPUT -m state --state NEW -m udp -p udp --dport 25150 -j ACCEPT" within Satellite webUI and redhat.com/docs section.

Additional info:
Comment 1 John Ha 2010-08-26 17:49:01 EDT
Fixed in the latest draft of the Satellite 5.4 Reference Guide here:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.4/html/Reference_Guide/ch-cobbler.html#s3-cobbler-reqs-security-iptables

Thanks for the correction!
Comment 3 Martin Minar 2010-09-29 04:28:12 EDT

*** This bug has been marked as a duplicate of bug 571473 ***

Note You need to log in before you can comment on or make changes to this bug.